nodeHandlers.playlist.menuAddons = nodeHandlers.playlist.menuAddons || [];
nodeHandlers.playlist.menuAddons.push(function (node) {
    if (node && node.dataSource) {
        return [{
            action: bindAction(window.actions.playlistRemoveDuplicatesByTitle, () => {
                return node.dataSource;
            }),
            order: 40,
            grouporder: 10,
        }];
    };
    return [];
});
